/* 
name:Common web advertise function. 
Desc: for UBB site,Simple site,Resources site,and Generate sites.
Web: 
Version:1.0
Author: Kling-Zhs 
Date:2011-08-05 10:14
Copyright (C) 2011 JXNETGAME Inc. All rights reserved Powered by EasyGame
----------------------------------------------------------*/
function k(id){
    return document.getElementById(id);
}

function dispCon() {
    if (k("qvod") != null) {
        k("advplay").innerHTML = k("qvod").innerHTML;  //.style.display = "block";
    }
    if (k("flash") != null) {
        k("advplay").innerHTML = k("flash").innerHTML;  //.style.display = "block";      
    }
}

setTimeout(dispCon, 5000);